Hallo Gast, bitte registriere dich um alle Funktionen nutzen zu können!

Aktuelle CyanogenMod Version: CM 13 (Android 6.0) [10.01.2016]

Wie soll ich meine Frage im CyanogenMod Forum posten?


Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Gapps nicht Installierbar auf cm 12 (Galaxy S3 I9300)
#1
Hallo, ich bekomme es einfach nicht hin das Problem zu Lösen.
Google, Foren etc. bringen mich leider nicht weiter und ich hoffe,
das ich alles hier Richtig mache was meine Frage angeht da ich hier noch neu bin. Smile

Folgendes habe ich schon Probiert.
- Nano und Pico Gapps
- Partition Pit über Odin
- Hard Reset
- andere Versionen der Apps
- Andere Andoid Version (4.4.4 und Aktuell 5.0.2)
Bisher leider alles erfolglos.

Habe mir noch die Log Datei raus gesucht:
Spoiler
# Begin PA GApps Install Log
--------------------------------------------------------------------------------
          ROM Android Version |
                       ROM ID |
                  ROM Version | non-standard build.prop
              Device Recovery |
                  Device Name | m3
                 Device Model |
                  Device Type | phone
                   Device CPU |
              getprop Density | 320
         default.prop Density | 320
           build.prop Density |
         Display Density Used | 320ppi
                 Install Type | Clean[Data Wiped]
   Google Calendar Installed¹ | Clean
     Google Camera Installed¹ | Clean
   Google Keyboard Installed¹ | Clean
        FaceUnlock Compatible | false
     Google Camera Compatible | true
        Current GApps Version | NO GApps Installed
      Curent PA GApps Package | NO GApps Installed
     Installing GApps Version | 20150221
        Installing GApps Type | pico
                  Config Type | [Default]
           Using gapps-config | Not Used
    Remove Stock/AOSP Browser | false[default]
      Remove Stock/AOSP Email | false[default]
    Remove Stock/AOSP Gallery | false[default]
   Remove Stock/AOSP Launcher | false[default]
    Remove Stock/AOSP MMS App | false[default]
   Remove Stock/AOSP Pico TTS | false[default]
     Installing Play Services | 6.7.76 (1745988-436)
       Total System Size (KB) | Filesystem
       Used System Space (KB) | 1K-blocks
      Current Free Space (KB) | Used
Additional Space Required (KB) | 68344       << See Calculations Below
--------------------------------------------------------------------------------
                 ¹ Previously installed with PA GApps
# End PA GApps Install Log

INSTALLATION FAILURE: Your device does not have sufficient space available in
the system partition to install this GApps package as currently configured.
You will need to switch to a smaller GApps package or use gapps-config to
reduce the installed size.

# Begin GApps Size Calculations
--------------------------------------------------
 TYPE  |     DESCRIPTION    |      SIZE |   TOTAL
       | Current Free Space |         0 |       0
Remove |     Existing GApps | +       0 |       0
Remove |     Obsolete Files | +       0 |       0
Install |              Core² | -   26340 |  -26340
Install |           GMSCore² | -   31556 |  -57896
Install |           calsync³ | -    1232 |  -59128
       |      Buffer Space² | -    9216 |  -68344
--------------------------------------------------
              Additional Space Required |   68344
--------------------------------------------------
         ² Required (ALWAYS Installed)
         ³ Optional (may be removed)

# End GApps Size Calculations

# Begin User's gapps-config
  *** NOT USED ***
# End User's gapps-config


Ein Bild vom Speicher ist auch noch vorhanden.
[Bild: tkanyhbe31.jpg]

Ich wüsste nicht was sonst noch in diesen Thread passt also einfach Bescheid Sagen wenn noch Informationen benötigt werden.
Bitte seid Nachsichtig zu meinem ersten Post hier, sollte etwas nicht verständlich sein.
Ich bedanke mich schonmal für jede Hilfe. Smile

Gruß Etok
Antworten
#2
https://play.google.com/store/apps/detai...r.flashify

Lade dir mal diese APP runter zu not bei Google suchen
Flashify apk

Diese dann installieren und uns dann bescheid geben wenn du diese drauf hast ....

Gesendet mit meinem Schinken OnePlus One
Antworten
#3
Log Auszug:

INSTALLATION FAILURE: Your device does not have sufficient space available in
the system partition to install this GApps package as currently configured.

Falls die Methode von Psycho nicht funktioniert, würde ich es nach wipe system nochmal probieren. Woher aber ein Backup anlegen.
Antworten
#4
Hier eine Anleitung wegen flashify .
Ich hoffe sie ist verständlich...

http://www.cyanogenmod-forum.de/showthre...3#pid53353

Gesendet mit meinem Schinken OnePlus One
Antworten
#5
(23.10.2015, 23:28)CM-Psycho schrieb: https://play.google.com/store/apps/detai...r.flashify

Lade dir mal diese APP runter zu not bei Google suchen
Flashify apk

Diese dann installieren und uns dann  bescheid geben wenn du diese drauf hast ....

Gesendet mit meinem Schinken OnePlus One

Funktioniert leider nicht.
bekomme Folgende Meldung beim Installieren:

-- Install /sdcard/download/gapps ...

Finding update package...
Opening update package...
verifying update package...
E:failed to verify whole-file signature

E: signature verification failed


ich könnte auch das update aus der Datei Entfernen (wie bei der ROM).
Weiß aber nicht ob es etwas nützt oder ob esgeht ^^.
Antworten
#6
Welche recovery hast du?

Welches device?
Antworten
#7
Habe recovery clockwork 6.0.4.6 (i9300) drauf.
Mit device meinst du sicher das Gerät oder? Habe ein Galaxy S3 (i9300)

Konnte das Problem
E:failed to verify whole-file signature
E: signature verification failed
beheben in dem ich die Verifikation ausgeschalten habe.

Danach kam der Fehler "Status Code 7".
Ich habe einfach die Zeilen für das Update aus der updater-script Entfernt und jetzt sieht es so aus:
Spoiler
show_progress(1, 15);
ui_print("Cleaning up and setting metadata");
set_metadata_recursive("/system/addon.d", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0755, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/app", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0644, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/etc/permissions", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0755, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/etc/preferred-apps", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0755, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/framework", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0644, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/lib", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0644, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/priv-app", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0644, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/usr/srec/en-US", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0644, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
set_metadata_recursive("/system/vendor/pittpatt", "uid", 0, "gid", 0, "dmode", 0755, "fmode", 0644, "capabilities", 0x0, "selabel", "u:object_rConfusedystem_fileConfused0");
ui_print("Unmounting system");
run_program("/sbin/busybox", "umount", "/system");
ui_print("Installation complete");

Wenn es jetzt Problemlos geklappt hätte wäre es ja viel zu einfach.
Laut Recovery wurden die pa gapps Richtig Installiert, doch wenn ich normal starte ist nicht drauf.
cache und wipe beheben das Problem auch nicht.

Bin mir echt sicher nicht was noch im Bereich des möglichen ist. :/
Antworten
#8
Dann versuche mal über Flashify erstmal auf die Twrp Recovery zu flashen...die oberste, neueste Version...

..Ansonsten nimmste diese hier wenn es über Flashify nicht klappen sollte...

[RECOVERY][i9300] TWRP 2.8.6.0 touch recover… | Samsung Galaxy S III I9300, I9305 | XDA Forums
http://forum.xda-developers.com/galaxy-s...y-t1943592
【von Next Browser】
Antworten
[-] Die folgenden (1) User sagen Andyrandy Danke für diesen Beitrag:
Pulli67 (25.10.2015)
#9
Status 7 Fehler ist deine Recovery zu alt für CM 12...
Antworten
[-] Die folgenden (2) User sagen Andyrandy Danke für diesen Beitrag:
Pulli67 (25.10.2015), Etok (24.10.2015)
#10
(24.10.2015, 12:56)Andyrandy schrieb: Status 7 Fehler ist deine Recovery zu alt für CM 12...

Daran lag es!
Habe die Aktuelle Version von Twrp Recovery über Flashify geladen und Installiert.
Zusätzlich habe ich ein anderes "gapps" Pack verwendet. (pa_gapps-modular-pico-5.0.1-20150221-signed)
Das Problem ist damit Offiziell behoben und bisher sind keine weiteren Fehler aufgetreten.
[Bild: Screenshot_2015-10-24-13-37-03.png]
Vielen Dank für eure Hilfe!
Antworten
[-] Die folgenden (1) User sagen Etok Danke für diesen Beitrag:
Andyrandy (24.10.2015)



Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  [ROM] CM13 MM für Galaxy S3 i9300 Ghorrim 804 107.023 Gestern, 11:48
Letzter Beitrag: InTheY2K
  [ROM] CM 14.1 Nougat für das SIII (GT-I9300) Ghorrim 2 264 Gestern, 11:36
Letzter Beitrag: Ghorrim
  Galaxy Note 8 -N5100 / Fehler 7 bei Installation Atomicsbrain 3 133 05.12.2016, 16:45
Letzter Beitrag: peter080560
  Galaxy Tab 2 GT-P5110 Firmware Flashen paniker 60 10.233 05.12.2016, 01:34
Letzter Beitrag: mrzap
  galaxy s4 (jfltexx) CM13.0 Bootloader oder Modem falsch? romeo-golf 31 5.133 04.12.2016, 12:20
Letzter Beitrag: webberann

Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Gratis Counter